 body {margin:0.5cm;cursor:default;width:750px;margin-left:auto;margin-right:auto;}
 .who_head
 {
  display:table;
  margin-left:auto;margin-right:auto;
  height:80px;width:220px;
  padding-left:90px;background-image:url(../script/icons/who.png);background-repeat:no-repeat;background-position:left center;
 }
 .who_head > div
 {
  display:table-cell;
  font:normal normal bold 24pt/20pt Arial,Helvetica;
  color:#008dcd;
  vertical-align:middle;
 }
 .welcome
 {
  font:normal normal bold 18pt Tahoma,Arial,Helvetica;
  text-align:center;
  color:Navy;
 }
 .big_desc
 {
  font:normal normal bold 14pt Tahoma,Arial,Helvetica;
  text-align:center;
  color:Navy;
 }
 .border
 {
  border:1px solid black;
  padding:6px;
 }
 input[type="button"]
 {
  font:normal normal bold 14pt Calibri,Arial,Helvetica;
 }
 .start
 {
  font:normal normal bold 14pt Calibri,Arial,Helvetica;
  text-align:center;
 }
 p,ul
 {
  font:normal normal normal 12pt Calibri,Arial,Helvetica;
  text-align:justify;
 }
 ul
 {
  margin-top:-1em;
 }
 .footer
 {
  font:normal normal normal 12pt Calibri,Arial,Helvetica;
 }